@charset "UTF-8";
.boxTop_636_116 h3   {
	color: #FFFFFF;
	text-align: left;
	letter-spacing: normal;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 10px;
	font-family: "Trebuchet MS", Tahoma, Verdana, sans-serif;
	font-size: 1.7em;
	font-style: normal;
	line-height: 1.4em;
	font-weight: normal;
	font-variant: normal;
	float: left;
}
.boxTop_636_116 {
	margin: 0px;
	padding: 0px;
	width: 636px;
	height: 36px;
	background-image: url(../images/boxpts/bxtop636_116green.png);
	background-repeat: no-repeat;
}
.bold20 {
	font-weight: bold;
	color: #FF722C;
	font-size: 105%;
	padding: 0px;
	margin: 0px 0px 4px;
}
.bold255 {
	font-weight: bold;
	color: #6448B8;
	font-size: 105%;
	padding: 0px;
	margin: 0px 0px 4px;
}
.bold317 {
	font-weight: bold;
	color: #B84898;
	font-size: 105%;
	padding: 0px;
	margin: 0px 0px 4px;
}
.box_636 {
	background: url(../images/boxpts/box636_bkg.png) repeat-y;
	margin-bottom: 10px;
	text-align: left;
	display: inline;
	float: left;
	width: 636px;
}
.box_636 h5 {
	padding: 10px 15px 0px;
	font-weight: bold;
	color: #47971E;
	clear: both;
	width: 606px;
	margin: 0px;
}
.floatleft_L15_R15  {
	text-align: left;
	float: left;
	margin-left: 15px;
	margin-right: 15px;
	clear: left;
}
.bulletsSingleColumn {
	list-style: circle;
	width: 380px;
	text-align: left;
	float: left;
	margin-right: 10px;
	clear: right;
}
.bulletsSingleColumn p {
	margin: 0px;
	padding: 0px;
}
.bulletsSingleColumn ul {
	margin-top: 0px;
	margin-bottom: 2px;
}
.link20 {
	font-weight: bold;
	color: #FF722C;
	font-size: 105%;
	padding: 0px;
	margin: 0px 0px 4px;
}
.rLink255 {
	font-weight: bold;
	color: #6448B8;
	font-size: 105%;
	padding: 0px;
	margin: 0px 0px 4px;
}
.rLink317 {
	font-weight: bold;
	color: #B84898;
	font-size: 105%;
	padding: 0px;
	margin: 0px 0px 4px;
}
.row636 {
	width: 636px;
	float: left;
	margin-top: 15px;
	overflow: hidden;
}
.emailFriend1 {
	text-align: right;
	margin: 0px;
	padding: 0px 10px 0px 0px;
	float: right;
}
#topgroup {
	float: left;
	width: 896px;
	display: inline;
}
#leftColumn1 {
	float: left;
	width: 636px;
	margin-right: 10px;
	margin-bottom: 20px;
}
#rightgroup {
	float: left;
	width: 250px;
}
#email-tr    {
	float: right;
	height: 21px;
	width: 163px;
	margin-top: 7px;
	margin-right: 7px;
}
#email-tr img {
	height: 21px;
	width: 163px;
}
#print-tr {
	padding: 0px;
	float: right;
	height: 21px;
	width: 68px;
	margin-top: 7px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#print-tr  img {
	margin-left: 0px;
	height: 21px;
	width: 68px;
}
#printEmail {
	height: 21px;
	width: 281px;
	display: block;
}
#content  a {
	color: #47971E;
	text-decoration: underline;
	font-weight: bold;
}
#content  a:link {
	color: #47971E;
	text-decoration: underline;
	font-weight: bold;
}
#content  a:visited {
	color: #47971E;
	text-decoration: underline;
	font-weight: bold;
}
#content  a:hover {
	color: #3A7B19;
	text-decoration: underline;
	font-weight: bold;
}
#col2 {
	width: 380px;
	margin: 10px 0px 0px;
	padding: 0px;
	text-align: left;
	text-indent: 0px;
	float: left;
	list-style: none;
}
#colFullWidth {
	width: 606px;
	text-align: left;
	clear: both;
	margin-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#colFullWidth2 {
	width: 606px;
	text-align: center;
	clear: both;
	margin-left: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#colFullWidth2  img {
	margin-left: 0px;
}
#resources {
	background: #A6FFED url(../images/boxpts/bxtop636_168aqua.png) no-repeat;
	margin-bottom: 10px;
	width: 636px;
	text-align: center;
	overflow: hidden;
	display: inline;
	float: left;
}
#resources  a:link  {
	font-weight: bold;
	color: #3d9c89;
	text-decoration: underline;
}
#resources  a:visited  {
	font-weight: bold;
	color: #3d9c89;
	text-decoration: underline;
}
#resources  a:hover  {
	font-weight: bold;
	color: #527D72;
	text-decoration: underline;
}
#resourcesContent {
	width: 636px;
	margin-top: 15px;
	float: left;
	clear: both;
}
#resourceBox1 {
	text-align: center;
	width: 120px;
	border-style: none;
	padding: 0px;
	margin: 0px 0px 15px 6px;
	float: left;
	display: inline;
}
#resourceBox1   p {
	text-align: center;
	padding: 0px;
	margin: 0px;
}
#resource  Box1  img   {
	margin: 0px;
	text-align: center;
	padding: 0px;
	clear: both;
}
#resourceBox1   a:link {
	color: #48B8A1;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
	border-width: 0px;
}
#resourceBox1   a:visited {
	color: #48B8A1;
	text-decoration: underline;
	font-weight: bold;
}
#resourceBox1   a:hover {
	color: #527D72;
	font-weight: bold;
	text-decoration: underline;
}
#resourceBox2 {
	text-align: center;
	width: 120px;
	float: left;
	margin-left: 6px;
	padding: 0px;
	margin-top: 0px;
}
#resourceBox2   p {
	text-align: center;
	padding: 0px;
	margin: 0px;
}
#resourceBox2   img {
	margin: 0px;
	text-align: center;
	float: none;
	padding: 0px;
}
#resourceBox2   a:link {
	color: #48B8A1;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
}
#resourceBox2   a:visited {
	color: #48B8A1;
	text-decoration: underline;
	font-weight: bold;
}
#resourceBox2   a:hover {
	color: #527D72;
	font-weight: bold;
	text-decoration: underline;
}
#resourcesContent2 {
	clear: left;
	margin: 15px 15px 0px;
	float: left;
	width: 606px;
	display: inline;
}
#resourcesCol1 {
	float: left;
	width: 295px;
	margin-right: 15px;
	display: inline;
}
#resourcesCol2 {
	float: left;
	width: 295px;
}
#ad1  img {
	margin: 0px 0px 10px;
	padding: 0px;
	border-style: none;
	width: 250px;
}
#ad2  img {
	margin: 0px 0px 10px;
	padding: 0px;
	border-style: none;
	width: 250px;
}
#movement {
	width: 250px;
	overflow: hidden;
	margin-bottom: 10px;
	background-color: #FFEDA5;
	background-image: url(../images/boxpts/bxtop250_37yellow.gif);
	background-repeat: no-repeat;
}
#movement  a {
	font-weight: bold;
	color: #E9A02A;
	text-decoration: underline;
}
#movement  a:link {
	font-weight: bold;
	color: #E9A02A;
	text-decoration: underline;
}
#movement  a:visited {
	font-weight: bold;
	color: #CF8E25;
	text-decoration: underline;
}
#movement  a:hover {
	font-weight: bold;
	color: #CF8E25;
	text-decoration: underline;
}
#movementContent {
	margin: 15px 15px 14px;
	float: left;
	width: 220px;
	display: inline;
}
#movementContent    #Lilly {
	float: right;
	margin: 0px 0px 0px 5px;
	clear: right;
}
#wrapper {
	clear: both;
	width: 636px;
	float: left;
	margin: 0px;
	padding: 0px;
}
.bolditalic116 {
	font-style: italic;
	font-weight: bold;
	color: #47971E;
}
